.counter-and-arrow {
    display: none;
}
.counter-and-arrow svg.prev{
    transform: rotate(-180deg);
}
@media (max-width:768px) {
    .counter-and-arrow {
        display: inline-flex;
        gap: 10px;
        align-items: centerx;
        position: absolute;
        left: 12px;
        bottom: 12px;
        color: #373838;
        padding: 4px 10px;
        background: #fff;
    }

    .counter-and-arrow svg {
        width: 30px;
        height: 30px;
    }

    .counter-and-arrow .media-gallery__status {
        position: relative;
        background: transparent;
        color: #828F8D;
        inset-block-end: unset;
        inset-inline-start: unset;
        transform: unset;
        border-radius: 0;
        backdrop-filter: unset;
        padding: 0;
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .counter-and-arrow .carousel__arrows{
        display: flex;
        flex-direction: row;
        gap: 10px;
        align-items: center;
    }
}